Install podfile fails with: undefined method `exclude_files=' #881

Closed
ghost opened this Issue Mar 19, 2013 · 1 comment

Projects

None yet

1 participant

@ghost

We have isolated it to the reactive-cocoa podfile but as far as I can tell there's nothing changed with the podspec.

Initially used the 0.16.2 version of the reactive-cocoa podspec but have tried it also with the latest 1.4.0 and get the same error.

I have the latest cocoapods from ruby gems @ version 0.16.4.

@fabiopelosin
CocoaPods member

Sorry about that we have switched to new system for linting the specs which was is based on the 0.17rcs. Unfortunately this linter warned about a deprecation (now disabled) introduced in CocoaPods 0.17 which is not compatible with 0.16. It looks like somebody took it seriously and fixed the spec too soon.

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment